Subject: Get on board with this one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:57:48 +0300

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International
FRLE.OB
Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. The consumer market has been
pouring in orders, pushing production to 75% of capacity. It has been
raved about as a must have item by magazines like "Simply The Best",
"Details", "GQ" and D'Luxe. Go to their dot com website at
fearlessyachts, read all the articles, and don't forget to watch the
video. After you have seen it all, get ready to grab FRLE Monday morning.